Package org.apache.maven.scm.provider.git.command.info

## Class GitInfoItem

- java.lang.Object
- - org.apache.maven.scm.command.info.InfoItem
  - - org.apache.maven.scm.provider.git.command.info.GitInfoItem

    public class GitInfoItem
    extends InfoItem

Author:
  Kenney Westerhof

### Constructor Summary

Constructors
`GitInfoItem()`

### Method Summary

### Methods inherited from class org.apache.maven.scm.command.info.InfoItem

`getLastChangedAuthor, getLastChangedDate, getLastChangedRevision, getNodeKind, getPath, getRepositoryRoot, getRepositoryUUID, getRevision, getSchedule, getURL, setLastChangedAuthor, setLastChangedDate, setLastChangedRevision, setNodeKind, setPath, setRepositoryRoot, setRepositoryUUID, setRevision, setSchedule, setURL`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GitInfoItem

    public GitInfoItem()